[
 "Gabon ilipata uhuru mwaka upi?",
 "Carl Gustav Jung alizaliwa mwaka gani?",
 "Je,nani wa kwanza kufika kwenye mwezi?",
 "Je,nani alitengeneza gari la kwanza la aina ya Benz?",
 "Kabila gani Kenya iko na idadi kubwa ya watu?",
 "Ni wanyama gani wanajulikana kwa kufanya safari ndefu zaidi wakati wa uhamiaji?",
 "Edith Chewangel Masai  amezaliwa wapi?",
 "Allen Dennis Mitchell alizaliwa wapi?",
 "Je,mwanamziki Beyonce alizaliwa lini?",
 "Chelsea F.C. ilizinduliwa lini?",
 "Kwa nini inakuwa giza usiku?",
 "Kwa nini tunahitaji elimu?",
 "Jinsi gani umeme hufika katika nyumba zetu?",
 "Watu hufanya kazi vipi katika mazingira ya ofisi?",
 "Iceland ina ukubwa gani?",
 "Je,sayari ya Zuhura ni ya ngapi kutoka kwa jua?"
]